<template>
    <div id="cabecalho">
        <GmailPictures/>
        <botao-menu/>
        <BotaoLogin/>
    </div>
</template>

<script>
import BotaoLogin from './BotaoLogin.vue'
import BotaoMenu from './BotaoMenu.vue'
import GmailPictures from './GmailPictures.vue'
    export default {
    name: "ParteDeCima",
    components: { BotaoLogin , BotaoMenu ,GmailPictures}}
</script>

<style>
#cabecalho {
    display: flex;
    justify-content: end;
    position: relative;
    margin-top: 12px;
}

a {
    text-decoration: none;
    font-size: 13px; 
    font-family: Helvetica,Arial,sans-serif;
}

</style>

